Subject: Re: bug#31737: 26.1.50; Gnus does not use mailutils movemail

From: Robert Pluim <[email-masked]>
Date: Fri, 15 Jun 2018 13:19:40 +0200

Colin Baxter <[email-masked]> writes:

>>>>>> "Paul" == Paul Eggert <[email-masked]> writes:
>
>     Paul> Eli Zaretskii wrote:
>     >> the patch proposed by Robert was there first, and includes a NEWS
>     >> entry.  So I think that one should go in.
>
>     Paul> OK, I installed that in the emacs-26 branch and am marking
>     Paul> this bug as done.
>
> I've tested this with my setup on a newly pulled emacs-26 branch. It
> seems ok; with no difference seen from my previous arrangement, where I
> had explicitly (setq mail-source-movemail-program "/usr/bin/movemail").

Thanks for testing. Iʼm glad we donʼt appear to have broken anything.

Robert